Subject: [Secdispatch] Requesting agenda time for draft-sheffer-ietf-ciphertext-format

From: Yaron Sheffer <[email-masked]>
Date: Fri, 05 Feb 2021 12:42:44 +0200

I would like to present https://datatracker.ietf.org/doc/draft-sheffer-ietf-ciphertext-format/, which we recently shared on this list.

This draft proposes a common format for ciphertext headers, specifically for encrypted data stored at a large scale, such as database tables.

We are not sure there is a natural fit to any existing working group, and would appreciate the group's feedback. Otherwise, we will be recommending a narrowly scoped working group.

Thanks,
	Yaron

On 2/4/21, 17:43, "Salz, Rich" <[email-masked]> wrote:

    I would like to present https://datatracker.ietf.org/doc/draft-rsalz-use-san/

    This updates RFC 6125 to remove commonName as a way to identify the server; just use subjectAltName.  It also limits where the "*" can go in wildcard certificates. This is a simplification of widely implemented existing practice. It may even be de facto what's mostly done. Perhaps the wildcard limitation is controversial and I'd be willing to remove it.

    6125 was AD-sponsored. I think this could also be, or perhaps it could go to UTA. I would not present any slides, and think 10-15 minutes would be enough time.